Album: 'LICORD: You Can (Not) Sound Good'
Date: September 22, 2018
Date Added: October 25, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/licord-you-can-not-sound-good
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr9S0ju8Oy02lvuf3sX8F0T7
Cover Artists:
- Skyplayer
- Scarodactyl
Art Tags:
- Hrates Bocars
- Dacronian Dignity
- Jack Noir
- Rubs Juice
- Germy
Cover Art File Extension: png
Track Art File Extension: png
Color: '#dad500'
Groups:
- Cool and New Music Team
- Fandom
Commentary: |-
    <i>Cool and New Music Team:</i>
    The team remixes [[track:licord-nacrasty]] and tries to turn it into a good song, somehow. Is it even possible? You tell me.

    "[[track:licord-nacrasty]]" by [[artist:kobacat]]
    "[[track:liquid-negrocity]]" by [[artist:toby-fox|Toby "Radiation" Fox]]
    "[[track:oppa-toby-style]] by [[artist:toby-fox|Toby "Don't Call Me Radiation" Fox]]
    "[[track:title-uwol-quest-for-money]]" by [[artist:augusto-ruiz]]
---
Section: Side 1
---
Track: 🎷SIDE 1🎷
Directory: side-1-licord
Artists:
- Indubitably
Duration: 00:10
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/side-1
- https://youtu.be/FsUb3n4I0dk
Referenced Tracks:
- track:side-1-universe-a
- licord nacrasty
---
Track: Licord Hotline
Artists:
- AlphaShire
Duration: 00:49
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-hotline
- https://youtu.be/uUFPOjvoh5g
Referenced Tracks:
- CONTACT
- licord nacrasty
---
Track: Nacrastical Engagement
Artists:
- WarxTron
Duration: 01:36
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/nacrastical-engagement
- https://youtu.be/S7RPmjA4OEs
Referenced Tracks:
- licord nacrasty
- Moshi Moshi?
- track:starsetter-canmt
---
Track: please dont confuse licord with black or liquid negrocity, that is the point of licord
Artists:
- Cryptanark
Duration: 01:49
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/please-dont-confuse-licord-with-black-or-liquid-negrocity-that-is-the-point-of-licord
- https://youtu.be/1A8xfVuCe6k
Referenced Tracks:
- licord nacrasty
---
Track: licorice necropolis
Artists:
- CogentInvalid
Duration: 01:30
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licorice-necropolis
- https://youtu.be/VIZuL_tXQR0
Referenced Tracks:
- licord nacrasty
---
Track: i;ll think of a name later
Directory: ill-think-of-a-name-later
Artists:
- artist:nedthenerd
Duration: 01:24
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/i-ll-think-of-a-name-later
- https://youtu.be/h5Z_hMC2uzE
Referenced Tracks:
- licord nacrasty
---
Track: '[licord swim]'
Artists:
- artist:kobacat
Duration: 02:13
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-swim-2
- https://youtu.be/CXe7c_W66UE
Referenced Tracks:
- licord nacrasty
- Universal Playground
- track:rain-sugoisounds
Sampled Tracks:
- Universal Playground
- track:rain-sugoisounds
Commentary: |-
    <i>Cool and New Music Team:</i>
    this was going to be licord 2 but jaspy was lazy and made this instead
---
Track: Licord Remix
Artists:
- Kusoro
Duration: 01:22
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-remix
- https://youtu.be/GfUY4DVjDqs
Referenced Tracks:
- licord nacrasty
---
Section: Side 2
---
Track: 🎷SIDE 2🎷
Directory: side-2-licord
Artists:
- Indubitably
Duration: 00:10
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/side-2
- https://youtu.be/H34IlP20Q40
Referenced Tracks:
- 🎷SIDE 1🎷
---
Track: Licorice Nasty
Artists:
- Indubitably
Duration: 01:20
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licorice-nasty
- https://youtu.be/pCxQL7Jhcrk
Referenced Tracks:
- licord nacrasty
# Sampled Tracks:
# - Earthbound SFX
---
Track: LICCord
Artists:
- Shwan
Duration: 01:05
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/liccord
- https://youtu.be/FgMhdiZo88Q
Referenced Tracks:
- licord nacrasty
---
Track: cerulean forgot to name this
Artists:
- Cerulean
Duration: 02:50
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/cerulean-forgot-to-name-this
- https://youtu.be/-AhPIXoNoWg
Referenced Tracks:
- licord nacrasty
---
Track: Licord Demastery Demix
Artists:
- Mathias Ramalho
Duration: 01:17
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-demastery-demix
- https://youtu.be/OYM3crnbFDc
Referenced Tracks:
- licord nacrasty
---
Track: Tonguemovementrope Notverypleasurable
Artists:
- Isabella James
Duration: 01:14
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/tonguemovementrope-notverypleasurable
- https://youtu.be/yPfF1gRZddk
Referenced Tracks:
- licord nacrasty
---
Track: Licord Jazzcrasty (Remake)
Artists:
- WarxTron
Duration: 02:52
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-jazzcrasty-remake
- https://youtu.be/1lMzkqX0YX0
Referenced Tracks:
- Licord Jazzcrasty
- Spider's Claw
- track:MeGaLoVania
---
Track: licord remastered remix
Artists:
- meems
Duration: 02:08
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/licord-remastered-remix
- https://youtu.be/rRJ9K9VlLUs
Referenced Tracks:
- licord nacrasty
